
    span{
      color: white;
    }
    .screen{
       width: 350px;
       height: 700px;
       background-color: black;
       margin: 0 auto; 
    }
    .time{
      padding-left: 10px;
      padding-top: 5px;
      font-size: 13px;
      display: inline-block;
    }
    .noti{
      width: 8px;
      padding-top: 8px;
      padding-left: 6px;
      padding-right: 0px;
    }
    .x{
       width: 18px;
      padding-top: 8px;
      padding-left: 0px;
    }

    .wifi{
      padding-left: 180px;
       width: 16px;
    }
    .roam{
      width: 10px;
      background-color: white;
    }
    .battery{
      width: 20px;
      height: 20px;
    }
    .per{
      font-size: 8px;
    }
    
    .studio{
      width: 80px;
      background-color: black;
      padding-left: 10px;
      padding-top: 0px;
      display: inline-block;
    }

     
    .upload{
      width: 25px;
      height: 25px;
      margin-left: 130px;
    }

    .top{
      width: 350px;
      height: 30px;
      margin-top: 10px;
    }

    .bell{
      width: 25px;
      height: 25px;
      margin-left: 16px;
    }

    .channel{
      width: 25px;
      height: 25px;
      margin-left: 16px;
      
    }

    .pfp{
      width: 80px;
      height: 80px;
      border-radius: 10px;
      padding-top: 20px;
      
    }
    
    .pfp-section{
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px;
    }
    .channel-name{
      font-size: 17px;
      font-weight: 400;
      color: white;
      margin-bottom: 8px;
      padding-top: 10px;
      font-weight: bold;
      font-family: Arial, Helvetica, sans-serif;
      
    }
   .subscriber-count{
    font-size: 26px;
    color: white;
    margin-bottom: 8px;
    line-height: 1;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;

   }
   .subscriber-label{
    font-size: 13px;
    color: #aaaaaa;
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
   }

   .pfp-image{
    display: inline-block;
   }

   div{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
   }
   .analytics{
    padding-top: 140px;
    padding-left: 15px;
    padding-bottom: 18px;
   }

   .channel-analytics,.lpc{
    margin-bottom: 11px;
    font-size: 18px;
    font-weight: bold;
   }

   .days{
    font-size: 11px;
    padding-left: 100px;
    font-weight: 100;
    color: #aaaaaa
   }
   .views,.watch-time{
    background-color: rgb(24, 24, 24);
    width: 155px;
    margin-right: 4px;
    height: 78px;
    border-radius: 10px;
    display: inline-block;
   }
   .views{
    margin-bottom: 10px;
   }

   .view-text,.count,.watch,.hours{
    padding-left: 15px;
    padding-top: 15px;
   }
   .count,.hours{
    padding-top: 10px;
    font-weight: bold;
    font-size: 17px;
   }
   .view-text,.watch{
    font-size: 11px;
    color: #aaaaaa;
   }
   
  .content{
    padding-left: 15px;
    
  }

  .box1{
    background-color: rgb(26, 26, 26);
    margin-right: 15px;
    height: 285px;
    border-radius: 10px;
    display: flex;
  }

  .pic{
    width: 47px;
    height: 65px;
    margin-left: 35px;
    margin-top: 6px;
    border-radius: 8px;
  }

  .vid-title{
    padding-left: 30px;
    margin-top: 19px;
    font-size: 13px;
  }
  .slot{
    color: #aaaaaa;
    padding-left: 30px;
    padding-top: 4px;
    font-size: 13px;
  }

  .imgvid,.title-section{
    height: 72px;
  }
hr{
  width: calc(100% + 53px);
  border: none;
  margin-left: -67px;
  border-top: 1px solid#444;
}
 .stats,.likey,.comments,.arrow{
  display: inline-block;
 }
.stat{
  width: 13px;
}
.like{
  width: 15px;
}

.comment{
  width: 12px;
}
.stats{
   margin-left: -65px;
   
}
.likey{
  margin-left: 20px;
}

.comments{
  margin-left: 20px;
}

.arrow{
  margin-left: 120px;
  vertical-align: 6px;
}
.views-count,.like-count,.comment-count{
  font-size: 13px;
}
.views-count{
  margin-left: 4px;
  vertical-align: 2px;
}
.like-count{
  margin-left: 6px;
  vertical-align: 3px;
}

.comment-count{
   margin-left: 7px;
  vertical-align: 3px;
}
.arr{
  width: 10px;
}

.congo{
  background-color: #494949;
    width: calc(100% + 51px);
     margin-left: -72px;
     border-radius: 10px;
     padding-left: 10px;
     padding-top: 10px;
     padding-bottom: 10px;
     font-family: Arial, Helvetica, sans-serif;
      font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 10px;
}

.well{
  margin-left: 60px;
}

.rank{
  font-size: 13px;
  margin-left: -66px;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 13px;
}

.first{
  margin-left: 120px;
}

.K{
  margin-left: 200px;
}

.percentage{
  margin-left: 59px;
}

.five{
  margin-left: 225px;
}

.lefty{
  width: 12px;
  margin-left: 10px;
}

.up{
  width: 17px;
  margin-left: 10px;
}

.ups{
  width: 17px;
  margin-left: 9px;
}
.bar{
  width: 350px;

}
.nav{
  width: 350px;
}

  
